.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.904000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.320000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.216000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-0.672000px;}
.ws0{word-spacing:-0.560000px;}
.ws6{word-spacing:-0.504000px;}
.ws4{word-spacing:-0.448000px;}
.ws1{word-spacing:0.000000px;}
.ws8{word-spacing:0.120000px;}
.ws3{word-spacing:0.320000px;}
.ws7{word-spacing:0.768000px;}
.ws2{word-spacing:4.880000px;}
._3{margin-left:-16.000000px;}
._e{margin-left:-5.822800px;}
._2{margin-left:-2.072000px;}
._0{margin-left:-1.013600px;}
._f{width:1.056000px;}
._1{width:4.880000px;}
._12{width:35.776000px;}
._13{width:43.520000px;}
._10{width:46.432000px;}
._6{width:53.344000px;}
._4{width:63.712000px;}
._14{width:78.368000px;}
._11{width:81.056000px;}
._a{width:87.328000px;}
._9{width:89.120000px;}
._b{width:95.328000px;}
._8{width:96.576000px;}
._7{width:105.664000px;}
._d{width:121.312000px;}
._5{width:131.136000px;}
._c{width:199.968000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(13,138,213);}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs6{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs3{font-size:64.000000px;}
.fs4{font-size:108.000000px;}
.y0{bottom:0.000000px;}
.y12{bottom:43.179840px;}
.y40{bottom:59.697760px;}
.y3f{bottom:78.436960px;}
.y3e{bottom:94.436960px;}
.y3d{bottom:110.436960px;}
.y3c{bottom:126.436960px;}
.y3b{bottom:142.436960px;}
.y3a{bottom:158.436960px;}
.y39{bottom:181.630560px;}
.y22{bottom:182.540960px;}
.y38{bottom:197.630560px;}
.y21{bottom:204.480160px;}
.y37{bottom:213.630560px;}
.y20{bottom:226.419360px;}
.y36{bottom:236.824160px;}
.y1f{bottom:248.358560px;}
.y35{bottom:252.824160px;}
.y34{bottom:268.824160px;}
.y1e{bottom:270.297760px;}
.y33{bottom:291.377760px;}
.y1d{bottom:292.236960px;}
.y32{bottom:307.377760px;}
.y1c{bottom:314.176160px;}
.y4d{bottom:321.282400px;}
.y4e{bottom:324.450400px;}
.y1b{bottom:336.115360px;}
.y4c{bottom:352.732800px;}
.y1a{bottom:358.054560px;}
.y4b{bottom:374.672000px;}
.y19{bottom:379.993760px;}
.y48{bottom:396.611040px;}
.y4a{bottom:396.611200px;}
.y49{bottom:399.779200px;}
.y18{bottom:401.932960px;}
.y45{bottom:418.549600px;}
.y47{bottom:418.550240px;}
.y46{bottom:421.718240px;}
.y17{bottom:423.872160px;}
.y44{bottom:440.488800px;}
.y16{bottom:445.811360px;}
.y43{bottom:462.428000px;}
.y15{bottom:467.750560px;}
.y42{bottom:484.367200px;}
.y14{bottom:489.689760px;}
.y41{bottom:506.306400px;}
.y13{bottom:511.628960px;}
.y11{bottom:587.776160px;}
.y10{bottom:614.176160px;}
.y31{bottom:621.447840px;}
.y30{bottom:637.447840px;}
.yf{bottom:669.856160px;}
.ye{bottom:696.256160px;}
.yd{bottom:722.656160px;}
.y2b{bottom:762.724640px;}
.yc{bottom:778.336160px;}
.yb{bottom:797.536160px;}
.ya{bottom:816.736160px;}
.y2a{bottom:819.661600px;}
.y9{bottom:843.136160px;}
.y8{bottom:862.336160px;}
.y7{bottom:888.736160px;}
.y29{bottom:915.483040px;}
.y6{bottom:942.976160px;}
.y28{bottom:947.111040px;}
.y5{bottom:962.336160px;}
.y27{bottom:973.808640px;}
.y4{bottom:981.696160px;}
.y25{bottom:998.515200px;}
.y26{bottom:1000.194240px;}
.y3{bottom:1001.056160px;}
.y2{bottom:1020.416160px;}
.y1{bottom:1039.776160px;}
.y2f{bottom:1073.134560px;}
.y2e{bottom:1107.694560px;}
.y23{bottom:1119.321920px;}
.y2d{bottom:1124.974560px;}
.y2c{bottom:1144.558560px;}
.y24{bottom:1157.155680px;}
.hd{height:17.424000px;}
.he{height:17.544000px;}
.h8{height:20.328000px;}
.hb{height:23.232000px;}
.hc{height:23.296000px;}
.h4{height:23.392000px;}
.ha{height:26.316000px;}
.h2{height:29.240000px;}
.h9{height:35.088000px;}
.h3{height:40.936000px;}
.h5{height:46.784000px;}
.h6{height:78.948000px;}
.h7{height:1050.400000px;}
.h1{height:1209.600000px;}
.h0{height:1267.200000px;}
.w0{width:979.200000px;}
.x11{left:-920.000000px;}
.x0{left:0.000000px;}
.x16{left:57.600000px;}
.x6{left:59.200000px;}
.xe{left:60.800000px;}
.x4{left:65.312000px;}
.x3{left:66.907360px;}
.x17{left:90.495200px;}
.x18{left:98.079200px;}
.xf{left:147.899200px;}
.x5{left:150.432000px;}
.x7{left:228.134400px;}
.x14{left:282.374880px;}
.x12{left:283.782880px;}
.x15{left:289.958720px;}
.x13{left:291.462720px;}
.x8{left:308.412800px;}
.x9{left:316.134400px;}
.xa{left:352.134400px;}
.xb{left:387.569600px;}
.xc{left:474.534400px;}
.x1{left:488.800000px;}
.x2{left:503.200000px;}
.xd{left:630.345600px;}
.x10{left:675.128000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.266667pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.180000pt;}
.ws5{word-spacing:-0.560000pt;}
.ws0{word-spacing:-0.466667pt;}
.ws6{word-spacing:-0.420000pt;}
.ws4{word-spacing:-0.373333pt;}
.ws1{word-spacing:0.000000pt;}
.ws8{word-spacing:0.100000pt;}
.ws3{word-spacing:0.266667pt;}
.ws7{word-spacing:0.640000pt;}
.ws2{word-spacing:4.066667pt;}
._3{margin-left:-13.333333pt;}
._e{margin-left:-4.852333pt;}
._2{margin-left:-1.726667pt;}
._0{margin-left:-0.844667pt;}
._f{width:0.880000pt;}
._1{width:4.066667pt;}
._12{width:29.813333pt;}
._13{width:36.266667pt;}
._10{width:38.693333pt;}
._6{width:44.453333pt;}
._4{width:53.093333pt;}
._14{width:65.306667pt;}
._11{width:67.546667pt;}
._a{width:72.773333pt;}
._9{width:74.266667pt;}
._b{width:79.440000pt;}
._8{width:80.480000pt;}
._7{width:88.053333pt;}
._d{width:101.093333pt;}
._5{width:109.280000pt;}
._c{width:166.640000pt;}
.fs8{font-size:20.000000pt;}
.fs5{font-size:23.333333pt;}
.fs2{font-size:26.666667pt;}
.fs7{font-size:30.000000pt;}
.fs0{font-size:33.333333pt;}
.fs6{font-size:40.000000pt;}
.fs1{font-size:46.666667pt;}
.fs3{font-size:53.333333pt;}
.fs4{font-size:90.000000pt;}
.y0{bottom:0.000000pt;}
.y12{bottom:35.983200pt;}
.y40{bottom:49.748133pt;}
.y3f{bottom:65.364133pt;}
.y3e{bottom:78.697467pt;}
.y3d{bottom:92.030800pt;}
.y3c{bottom:105.364133pt;}
.y3b{bottom:118.697467pt;}
.y3a{bottom:132.030800pt;}
.y39{bottom:151.358800pt;}
.y22{bottom:152.117467pt;}
.y38{bottom:164.692133pt;}
.y21{bottom:170.400133pt;}
.y37{bottom:178.025467pt;}
.y20{bottom:188.682800pt;}
.y36{bottom:197.353467pt;}
.y1f{bottom:206.965467pt;}
.y35{bottom:210.686800pt;}
.y34{bottom:224.020133pt;}
.y1e{bottom:225.248133pt;}
.y33{bottom:242.814800pt;}
.y1d{bottom:243.530800pt;}
.y32{bottom:256.148133pt;}
.y1c{bottom:261.813467pt;}
.y4d{bottom:267.735333pt;}
.y4e{bottom:270.375333pt;}
.y1b{bottom:280.096133pt;}
.y4c{bottom:293.944000pt;}
.y1a{bottom:298.378800pt;}
.y4b{bottom:312.226667pt;}
.y19{bottom:316.661467pt;}
.y48{bottom:330.509200pt;}
.y4a{bottom:330.509333pt;}
.y49{bottom:333.149333pt;}
.y18{bottom:334.944133pt;}
.y45{bottom:348.791333pt;}
.y47{bottom:348.791867pt;}
.y46{bottom:351.431867pt;}
.y17{bottom:353.226800pt;}
.y44{bottom:367.074000pt;}
.y16{bottom:371.509467pt;}
.y43{bottom:385.356667pt;}
.y15{bottom:389.792133pt;}
.y42{bottom:403.639333pt;}
.y14{bottom:408.074800pt;}
.y41{bottom:421.922000pt;}
.y13{bottom:426.357467pt;}
.y11{bottom:489.813467pt;}
.y10{bottom:511.813467pt;}
.y31{bottom:517.873200pt;}
.y30{bottom:531.206533pt;}
.yf{bottom:558.213467pt;}
.ye{bottom:580.213467pt;}
.yd{bottom:602.213467pt;}
.y2b{bottom:635.603867pt;}
.yc{bottom:648.613467pt;}
.yb{bottom:664.613467pt;}
.ya{bottom:680.613467pt;}
.y2a{bottom:683.051333pt;}
.y9{bottom:702.613467pt;}
.y8{bottom:718.613467pt;}
.y7{bottom:740.613467pt;}
.y29{bottom:762.902533pt;}
.y6{bottom:785.813467pt;}
.y28{bottom:789.259200pt;}
.y5{bottom:801.946800pt;}
.y27{bottom:811.507200pt;}
.y4{bottom:818.080133pt;}
.y25{bottom:832.096000pt;}
.y26{bottom:833.495200pt;}
.y3{bottom:834.213467pt;}
.y2{bottom:850.346800pt;}
.y1{bottom:866.480133pt;}
.y2f{bottom:894.278800pt;}
.y2e{bottom:923.078800pt;}
.y23{bottom:932.768267pt;}
.y2d{bottom:937.478800pt;}
.y2c{bottom:953.798800pt;}
.y24{bottom:964.296400pt;}
.hd{height:14.520000pt;}
.he{height:14.620000pt;}
.h8{height:16.940000pt;}
.hb{height:19.360000pt;}
.hc{height:19.413333pt;}
.h4{height:19.493333pt;}
.ha{height:21.930000pt;}
.h2{height:24.366667pt;}
.h9{height:29.240000pt;}
.h3{height:34.113333pt;}
.h5{height:38.986667pt;}
.h6{height:65.790000pt;}
.h7{height:875.333333pt;}
.h1{height:1008.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x11{left:-766.666667pt;}
.x0{left:0.000000pt;}
.x16{left:48.000000pt;}
.x6{left:49.333333pt;}
.xe{left:50.666667pt;}
.x4{left:54.426667pt;}
.x3{left:55.756133pt;}
.x17{left:75.412667pt;}
.x18{left:81.732667pt;}
.xf{left:123.249333pt;}
.x5{left:125.360000pt;}
.x7{left:190.112000pt;}
.x14{left:235.312400pt;}
.x12{left:236.485733pt;}
.x15{left:241.632267pt;}
.x13{left:242.885600pt;}
.x8{left:257.010667pt;}
.x9{left:263.445333pt;}
.xa{left:293.445333pt;}
.xb{left:322.974667pt;}
.xc{left:395.445333pt;}
.x1{left:407.333333pt;}
.x2{left:419.333333pt;}
.xd{left:525.288000pt;}
.x10{left:562.606667pt;}
}
